Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 15:22:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect antony linson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  antony linson Bot:  Hi Antony Linson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9664106015 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556887864            07:12 PM, 31st May                   F
 atma                   Hi Antony , Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:13 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9664106015           07:14 PM, 31st May                   Fatma                   I have checked but the order number is nor correct           07:16 PM, 31st May                   Fatma                   Could you please share your order number so that I can assist you further?           07:16 PM, 31st May                   Fatma                   9664106015 Here is the order number           07:19 PM, 31st May                   Fatma                   Your order ID 9664106015 is now ready for collection.           07:19 PM, 31st May                   Fatma                   Kindly make sure to have your Emirates ID or Passport, during the pickup.           07:19 PM, 31st May                   Fatma               
     Is there anything else i can help you with?           07:19 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650171